
Redmine - Defect #1096

E-mail notification not being sent to all users in projects

2008-04-23 19:14 - Rob Felix

Status: Closed Start date: 2008-04-23

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

We just encountered a bug where there are two managers on a project, and a non-member of the project submits a new issue.  Both

managers (one of them is an admin for the whole tool) should be e-mailed, however only one (the admin) is receiving the e-mail.

History

#1 - 2008-04-24 19:50 - Jean-Philippe Lang

Make sure that this user didn't choose to receive notifications "Only for things I watch or I'm involved in" (My account / Email notifications).

#2 - 2008-04-25 22:24 - Rob Felix

- Status changed from New to Resolved

Please ignore this, we are unable to replicate the bug again. I will mark it as resolved for now.

#3 - 2008-04-26 11:38 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version deleted (0.7)

- Resolution set to Invalid

#4 - 2012-09-20 00:38 - Abdul Halim Mat Ali

Jean-Philippe. since nobody answer my queries in the forum. Perhaps you can help me here.

How does  the non-members receive the e-mail when he is the watchers list?
